import http from '@/utils/request'

// 窗口创建团队预约
export function create (params) {
  return http.post('/lf/create', params)
}

// 团队预约记录
export function list (params) {
  return http.post('/lf/list', params)
}

// 预约记录审核
export function audit (params) {
  return http.post('/lf/audit', params)
}

// 预约记录编辑
export function update (params) {
  return http.post('/lf/update', params)
}

// 预约记录导出
export function exportList (params) {
  return http.post('/lf/export', params)
}

// 出票
export function createOrder (params) {
  return http.post('/lf/createOrder', params)
}

// 讲解员统计
export function managerStatistics (params) {
  return http.post('/lf/managerStatistics', params)
}

// 开始讲解
export function startExplain (params) {
  return http.post('/lf/startExplain', params)
}

// 结束讲解
export function endExplain (params) {
  return http.post('/lf/endExplain', params)
}
